td  { font-family: Arial;
	line-height: 130%;
	text-align:justify;
	font-size: 9pt; }

.menu td
    { 
	font-family: Arial; 
	font-size: 10pt; 
	color: #ffffff;	
	background-color: transparent;
	line-height: 100%;
	text-align: left;
	text-decoration:none
	 }
 

p   {
       margin:0.5em 0em 0.5em 0em;
}

.menu { 
	font-family: Arial; 
	font-size: 10pt; 
	color: #ffffff; 
	font-weight: bold;
	text-decoration:none;
	text-align: left;
	Padding: 5 10 5 10 ;
	text-transform: none;
	background-color: #00508B;
	 }
.menu   a
    {
   	color: #ffffff;  
	font-family: Arial; 
	font-size: 10pt; 

	 }
.menu   a:hover 
   {
   	color: #ffffff; 
	text-decoration:underline;
	background-color: #b2d4ef;
	}

.menu   a:visited 
	{
    color: #ffffff;
    text-align: left;

}
.menu   a:visited:hover 
	{
	color: #ffffff; 
	text-decoration:underline;
	background-color: #b2d4ef;

}

.submenu{
	font-family: Arial; 
	font-size: 8pt; 
	font-weight:bold;
	color: #ffffff; 
	text-decoration:none;
	Padding: 5 10 5 0 ;
}
.submenu a  {
	font-family: Arial; 
	font-size: 8pt; 
	font-weight:bold;
	color: #ffffff; 
	text-decoration:none;
}
.submenu a:hover 
{
	font-family: Arial; 
	font-size: 8pt; 
	font-weight:bold;
	color: #ffffff; 
	text-decoration:none;
}
.topmenu
	{ 
	font-family: verdana; 
	font-size: 8pt; 
	color: #ffffff; 
	text-align: center;
	font-weight: bold;
	text-decoration:none;
	text-transform: none;
	}
.topmenu a
	{ 
	font-family: verdana; 
	font-size: 8pt; 
	color: #ffffff; 
	text-align: center;
	font-weight: bold;
	text-decoration:none;
	text-transform: none;
	}
.topmenu a:hover
	{ 
	font-family: verdana; 
	font-size: 8pt; 
	color: #ffffff; 
	text-align: center;
	font-weight: bold;
	text-decoration:underline;
	text-transform: none;
	}
.titlenews
	{ 
	font-family: Arial; 
	font-size: 9pt; 
	color: #000000; 
	font-weight: none;
	text-decoration:none;
	text-transform: none;
	}
.titlenews a
	{ 
	font-family: Arial; 
	font-size: 9pt; 
	color: #000000; 
	font-weight: none;
	text-decoration:none;
	text-transform: none;
	}
.titlenews a:hover
	{ 
	font-family: Arial; 
	font-size: 9pt; 
	color: #005897; 
	font-weight: none;
	text-decoration:underline;
	text-transform: none;
	}
.newdetail
	{ 
	font-family: Arial; 
	font-size: 9pt; 
	color: #6a6a6a; 
	font-weight: bold;
	text-decoration:none;
	text-transform: none;
	padding-left: 5;
	}
.titlenewdetail
	{ 
	font-family: Arial; 
	font-size: 11pt; 
	color: #000000; 
	font-weight: bold;
	text-decoration:none;
	text-transform: none;
	padding: 5 0 5 0;
	}
.discreet
	{ 
	font-family: Arial; 
	font-size: 9pt;
	text-align: right; 
	color: #000000; 
	font-weight: none;
	text-decoration:none;
	text-transform: none;
	}

.counter {
    border: 0;
    margin: 0;
    text-decoration: none;
    color: #ffffff;
   	font-weight: bold;
    background-color: transparent;
	text-align:center;
    
}